/* 
  InfoPlist.strings
  sprk

  Created by Jordan Hesse on 2018-09-13.
  Copyright © 2018 Sphero, Inc. All rights reserved.
*/

NSBluetoothPeripheralUsageDescription = "הרשאות Bluetooth נדרשות כדי לאתר את חומרת Sphero, להתחבר אליה ולשלוט בה. ניתן להפסיק בזמן כלשהו את הגישה של Bluetooth על-ידי שינוי ההרשאות בתפריט ההגדרות של ההתקן שלך. אנחנו לא אוספים, מאחסנים או משתפים נתוני מיקום כלשהם. לקבלת מידע נוסף, עיין במדיניות להגנת הפרטיות שלנו.";
NSBluetoothAlwaysUsageDescription = "הרשאות Bluetooth נדרשות כדי לאתר את חומרת Sphero, להתחבר אליה ולשלוט בה. ניתן להפסיק בזמן כלשהו את הגישה של Bluetooth על-ידי שינוי ההרשאות בתפריט ההגדרות של ההתקן שלך. אנחנו לא אוספים, מאחסנים או משתפים נתוני מיקום כלשהם. לקבלת מידע נוסף, עיין במדיניות להגנת הפרטיות שלנו.";
NSCameraUsageDescription = "Sphero Edu חייב לקבל גישה למצלמה בהתקן שלך כדי לסרוק את קודי QR ולצלם תמונות וסרטונים. ניתן להפסיק בזמן כלשהו את הגישה למצלמה על-ידי שינוי ההרשאות בתפריט ההגדרות של ההתקן שלך. לקבלת מידע נוסף, עיין במדיניות להגנת הפרטיות שלנו.";
NSMicrophoneUsageDescription = "Sphero Edu חייב לקבל גישה למיקרופון בהתקן שלך כדי להקליט קול עם הסרטונים שלך. ניתן להפסיק בזמן כלשהו את הגישה למיקרופון על-ידי שינוי ההרשאות בתפריט ההגדרות של ההתקן שלך. לקבלת מידע נוסף, עיין במדיניות להגנת הפרטיות שלנו.";
NSPhotoLibraryAddUsageDescription = "Sphero Edu זקוק לגישה לתמונות כדי לצרף מדיה לתוכניות שלך. ניתן לשנות בזמן כלשהו את הגישה לתמונות על-ידי שינוי ההרשאות בתפריט ההגדרות של ההתקן שלך. לקבלת מידע נוסף, עיין במדיניות להגנת הפרטיות שלנו.";
NSPhotoLibraryUsageDescription = "Sphero Edu זקוק לגישה לתמונות כדי לצרף מדיה לתוכניות שלך. ניתן לשנות בזמן כלשהו את הגישה לתמונות על-ידי שינוי ההרשאות בתפריט ההגדרות של ההתקן שלך. לקבלת מידע נוסף, עיין במדיניות להגנת הפרטיות שלנו.";
NSLocationWhenInUseUsageDescription = "יישום זה משתמש בנתוני המיקום לצורך כיוון אוטומטי של הרובוט מההתקן שלך.";
